On Fri, Dec 3, 2010 at 5:25 PM, Luther Thompson <lutheroto / gmail.com> wrote:
> Is there any way to confirm that? And if it's true, how can I fix it?

Try:
$ locate libffi

If it's not found, then either use your system's package manager to
install it, or grab the source from http://sourceware.org/libffi/ and
compile/install it yourself.

> And why doesn't 'gem install' catch the error?

The gem checks for the library (via pkg-config) and for the required
development header. I'm not familiar with Trisquel, perhaps it uses
different conventions that are not covered/tested by the gem.

HTH,
Ammar